/* Insert your custom CSS here */

.SiteContent .Grid .Banner {
    margin-top: 25px;
}

.Drawer {
    display: none;
}

.DrawerContainer .Drawer {
    display: block;
}

.PreviewButton {
    color: #80ba27;
    box-shadow: 0 0 0 20px #fff;
}

.easyupgradebutton:hover {
    background: #d5dbe3;
}


/* NEW FOOTER STYLES START - 17.5.21 NPE  */

.footer_2021 {
    width: 100%;
    position: relative;
    height: auto;
    background-color: #fafafa;
}

.footer_2021 .col_footer_2021 h2 {
    /*margin: 0;
	padding: 0;*/
    font-family: inherit;
    font-size: 12px;
    line-height: 17px;
    padding: 20px 0px 5px 0px;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 0.250em;
}

.footer_2021 .col_footer_2021 ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.footer_2021 .col_footer_2021 ul li {
    font-size: 14px;
    font-family: inherit;
    font-weight: bold;
    padding: 5px 0px 5px 0px;
    cursor: pointer;
    transition: .2s;
    -webkit-transition: .2s;
    -moz-transition: .2s;
}

.footer_2021_social ul li {
    display: inline-block;
    padding-right: 5px !important;
}

.footer_2021 .col_footer_2021 ul li:hover {
    color: #80ba27;
    transition: .1s;
    -webkit-transition: .1s;
    -moz-transition: .1s;
}

#footer_2021Link {
    color: inherit;
    text-decoration: none;
}


/* NEW FOOTER STYLES FINISH - 17.5.21 NPE  */


/* NEW SERVICE PAGE STYLES START - 17.5.21 NPE  */

.service-faq-template.h3 {
    display: inline-block;
}

.accordion {
    width: 100%;
    color: black;
}

.content>table>tbody>tr:nth-child(even)>td {
    background-color: #eee;
}

.content>table>tbody>tr>td:nth-child(even) {
    text-align: right;
    white-space: pre;
}

.content>table {
    width: 100%;
}

.service-white-wrap {
    background-color: #fbfdfa;
    border-radius: 25px;
    padding: 20px;
    margin: 10px;
    height: 100%;
}

.service-color-wrap {
    background-color: #cbcbcb1f;
    border-radius: 25px;
    padding: 20px;
    margin: 10px;
    height: 100%;
}

.accordion .container {
    position: relative;
    margin: 5px;
}


/* Positions the labels relative to the .container. Adds padding to the top and bottom and increases font size. Also makes its cursor a pointer */

.accordion .label {
    position: relative;
    padding: 5px 30px 5px 0;
    color: black;
    cursor: pointer;
}


/* Positions the plus sign 5px from the right. Centers it using the transform property. */

.accordion .label::before {
    content: '+';
    position: absolute;
    top: 50%;
    right: 0;
    font-size: 30px;
    transform: translateY(-50%);
}


/* Hides the content (height: 0), decreases font size, justifies text and adds transition */

.accordion .content {
    position: relative;
    padding: 0;
    height: 0;
    text-align: left;
    width: 100%;
    overflow-x: auto;
}


/* Adds a horizontal line between the contents */

.accordion hr {
    width: 100%;
    margin: 0;
    border: 1px solid #c8c8c8;
    height: 0;
}


/* Unhides the content part when active. Sets the height */

.accordion .container.active .content {
    height: 100%;
}


/* Changes from plus sign to negative sign once active */

.accordion .container.active .label::before {
    content: '-';
    font-size: 30px;
}

@media screen and (max-width: 400px) {
    .service-white-wrap {
        padding: 10px;
        margin: 10px auto;
    }
    .service-color-wrap {
        padding: 10px;
        margin: 10px auto;
    }
    .accordion {
        padding: 10px 0;
    }
    .accordion .container {
        margin: 10px 0;
    }
}

.serviceGrid {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.serviceItem {
    width: 32%;
    /* Same as width, sets height */
    margin-bottom: 2%;
    /* (100-32*3)/2 */
    position: relative;
}

.serviceItemImage:hover {
    filter: brightness(50%)
}

.greenTextService {
    color: #80ba27;
    text-align: center;
    margin: 20px auto;
}

.blackTextService {
    color: black;
    margin: 20px auto;
    text-align: left;
}

.boldTextService {
    font-weight: 700;
}

.serviceImage {
    width: 200px;
    margin: 20px;
}

.imageCaptionService {
    color: #80ba27;
    font-weight: bold;
    font-size: 0.8em;
}

.ServiceRowFlex {
    display: flex;
    flex-direction: row-reverse;
}

.ServiceColFlex {
    flex: 1;
    margin-bottom: 10px;
    margin-top: 10px;
}

.GetSupporButton {
    background-color: #80ba27;
    color: #ffffff;
    font-weight: 700;
}

.serviceIcon {
    max-width: 100%;
}

.authorised-service-link {
    display: block;
    margin: 10px auto;
}

@media screen and (max-width:600px) {
    .ServiceRowFlex {
        flex-direction: column;
    }
    .ServiceGridTemplate {
        padding: 10px;
    }
    .serviceIcon {
        max-width: 60%;
    }
    .ServiceColFlex {
        margin-bottom: 0;
        margin-top: 0;
    }
}

@media screen and (max-width:400px) {
    .serviceIcon {
        max-width: 100%;
    }
}

@media screen and (min-width:601px) {
    .serviceIcon {
        margin: 20px auto;
    }
}

@media screen and (max-width:260px) {
    .serviceItem {
        width: 45%;
    }
}


/* NEW SERVICE PAGE STYLES FINISH - 17.5.21 NPE  */

.productsListAnchor {
    padding-top: 115px;
    margin-top: -115px;
}

@media screen and (max-width:600px) {
    .productsListAnchor {
        padding-top: 85;
        margin-top: -85;
    }
}


/* Resurs */

.PaymentMethodID-17 .additional_payments_select label {
    clear: both;
    padding: 0 0 0 30px;
    line-height: 1.25em;
}

.PaymentMethodID-17 .additional_payments_select label input[type="radio"] {
    margin-left: -20px;
    min-height: auto;
}

.PaymentMethodID-17 .additional_payments_select {
    display: block !important;
}


/*Cart product variations */

.MiniCartProduct {
    padding-right: 40px;
}

.MiniCartProducts dt.ProductOption {
    font-weight: bold;
}

.MiniCartProducts dd.ProductOption {
    margin-left: 0;
}


/* Lisää ostoskoriin ja Lähetä tilaus nappien koko ja väri */

.OrderProducts,
#CheckoutForm .SubmitButton,
.ProductBuyColumn .AddToCart {
    background-color: rgb(92, 187, 0);
    color: white;
}

@media screen and (min-width: 601px) {
    #CheckoutForm .SubmitButton {
        width: 50%;
    }
}

@media screen and (max-width: 600px) {
    #CheckoutForm .SubmitButton {
        width: 100%;
    }
}

.StoreStockWrap {
    display: inline-block;
    margin: 0 15px 0 0;
    max-width: 50%;
    vertical-align: top;
}

@media screen and (max-width: 400px) {
    .StoreStockWrap {
        max-width: 100%;
    }
}

.Stock-Button {
    border: 1px solid #d9d9d9;
    border-radius: 4px;
    cursor: pointer;
    margin: 10px auto;
    display: block;
    width: max-content;
    font-weight: 300;
    color: #fff;
    background-color: rgb(122, 193, 65);
    text-align: center;
    text-decoration: none;
    transition-duration: 0.15s;
    vertical-align: middle;
    padding: 6px 12px;
}

.Stock-Button:hover {
    background-color: rgb(122, 193, 65);
    color: #fff;
}